Provides functionality for 3D visualization.

The Qt Data Visualization module enables you to visualize data in 3D as bar,
scatter, and surface graphs. It's especially useful for visualizing depth maps
and large quantities of rapidly changing data, such as data received from
multiple sensors. The look and feel of graphs can be customized by using themes
or by adding custom items and labels.

Qt Data Visualization is built on Qt 6 and OpenGL to take advantage of hardware
acceleration and Qt Quick 2.

Using the Module
^^^^^^^^^^^^^^^^

To include the definitions of modules classes, use the following
directive:

::

    import PySide6.QtDataVisualization

Articles and Guides
^^^^^^^^^^^^^^^^^^^

    * :ref:`Overview<Qt-Data-Visualization-Overview>`
    * :ref:`Data Handling<Qt-Data-Visualization-Data-Handling>`
    * :ref:`Interacting with Data<Qt-Data-Visualization-Interacting-with-Data>`
    * :ref:`Known Issues<Qt-Data-Visualization-Known-Issues>`
